
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body { 
  background: radial-gradient(#F6F6F6 80%, #ECEAE0);
  background:#FFF;
  font-family: "Helvetica", sans-serif;
  color: #2B2B2B; 
  font-weight:100; 
  line-height: 1.3; 
  text-align: center; 
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 16px; 
}

h1 { 
  font-family: "Montserrat", sans-serif; 
  text-align: center; 
  font-size: 18px; 
}
h2 { 
  text-align: center; 
  font-size: 40px; 
  font-family: "Montserrat", sans-serif; 
  font-weight: 700;
  margin-bottom: 1em;
  color:#336699;
}
p {
  font-size: 1.5rem; 
  margin-bottom: 1rem;
}
p.logo { 
  text-align:left;
}
.line_split { 
  color:#000; 
  font-weight:700; 
  font-family: "Montserrat", serif; 
  text-align:center; 
  font-size: 50px; padding:30px; 
}
.line1 {
  text-indent: -1000em; 
  display:block; 
  line-height: 1; 
  font-size: 100px; 
  position:relative; 
  background:url(../img/creating-bg.gif) no-repeat 50% 0; 
  background-size: contain; 
  z-index:10;
}
.line2 { 
  display:block; 
  font-size: 70px; 
  font-weight: 700; 
  line-height: 1;
}
.line3 { 
  line-height: 1.5;
  font-size: 35px;
}
.line4, .line5 { 
  display:block; 
  font-weight: 700; 
  font-size: 60px; 
  line-height: 1.2;
}

.line6 { 
  text-indent: -1000em; 
  display:block; 
  line-height: 1; 
  font-size: 80px; 
  position:relative; 
  background:url(../img/messages-bg.gif) no-repeat 50% 0; 
  background-size: contain; 
  margin-top:25px;

}
img { 
  margin:0; padding-bottom:1em;
}

a { 
  color: #4770b7; 
  text-decoration: none; 
  font-weight:500;
}
a:hover { 
  color: #333; 
  text-decoration: none; 
}


/*===========================
--- Font Awesome ----
=========================== */

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #adad9f;
}
.fas {
    color: #adad9f;
}
/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}

i.iconbreak {
  display:block;
  margin-bottom: 1em;
}

/*===========================
--- Intro ----
=========================== */

div.headinginfo {
    background:#660000;
    background:none;
}
.headinginfo h1 {
  text-transform: uppercase;
  padding-top:18px;
  font-weight: 700; 
  font-size: 20px;
  margin-bottom: 1em; 
  color:#efefef; 
  color:#888877;
  margin-bottom: 1em;
  letter-spacing: 0.1em;
  border-bottom:1px solid #d0d0c8;
  border-bottom:none;
}

/*===========================
--- Contact ----
=========================== */

.validation {
 display:none;
 margin: 0 0 20px;
 font-weight:700;
 font-size:13px;
}

#sendmessage {
 border:1px solid #fff;
 display:none;
 text-align:center;
 padding:15px 12px 15px;
 margin:10px 0;
 font-weight:600;
 margin-bottom:30px;
}

#errormessage {
   display:none;
}

#sendmessage.show, #errormessage.show, .show {
 display:block;
}

#contact-form {
 position: relative;
 z-index: 999;
}

#contact-form label {
  display:block;
 text-align: left ;
 font-weight:700;
}

#contact-form input[type=text],#contact-form input[type=email], #contact-form input[type=phone],.contactForm textarea {
 width: 100%;
 background: rgba(244, 244, 241, 1);
 color:rgba(82, 122, 122, 1);
 border-top:none;
 border-left:none;
 border-right:none;
 border-bottom: 1px dashed #333;
 font-size:20px;
 text-align: left;
 vertical-align: middle;
 padding:0 10px;
}
#contact-form input[type=text]:focus,#contact-form input[type=email]:focus, #contact-form input[type=phone]:focus,.contactForm textarea:focus {
 background: rgba(41, 61, 61, 1);
 letter-spacing: 0.05em;
 color: #eff1ef;
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 transition: background 0.25 ease-in;
 -moz-transition: background 0.25 ease-in;
 -webkit-transition: background 0.25 ease-in;
}
#contact-form input[type=text],#contact-form input[type=email], #contact-form input[type=phone] {
 height: 60px;
 margin-bottom:30px;
}
#contact-form input[type=submit], #contact-form .btn {
  display:block;
 color: #fff;
 background: #336699;
 text-shadow: none;
 font-size: 14px;
 padding:15px 25px;
 letter-spacing: 0.05em;
 margin: 20px auto;
 display: block;
 border: 0;
 text-transform: none;
 border-radius: 0;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 text-align:center !important;
}
#contact-form input[type=submit]:hover, #contact-form input[type=submit]:active {
 background: #d9e6f2 !important;
}
#contact-form textarea {
 padding-top: 1em;
}

textarea.form-control {
 -webkit-border-radius: 0;
    -moz-border-radius: 0;
         border-radius: 0;
}
#contact-form #sendmessage {
  background: #eef7ed;
  padding:15px 8px;
  color: #356a2f;
}
div.cform-response-output {
 max-width: 60%;
 text-align: center;
 margin-left: 40% !important;
 margin-top: 0.5em !important;
 padding: 0.5em !important;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
}
.cform-not-valid-tip {
 color: #888;
 border: 1px dotted #ad3729 !important;
 width: 100% !important;
 left: 0 !important;
 padding: 0.5em !important;
 font-family: 'Open Sans', sans-serif;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
}
